if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML.toLowerCase();var last=tt.indexOf("menu_.js\"");if(last>0){var first=tt.lastIndexOf("\"",last);if(first>0&&first<last)loc=document.body.innerHTML.substr(first+1,last-first-1);}}}

var bd=0
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
document.write(".menu__menu {border-color:#ffffff;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#0066cc;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write("a.menu__plain:link, a.menu__plain:visited{text-align:left;background-color:#0066cc;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("a.menu__plain:hover, a.menu__plain:active{background-color:#0068ff;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("a.menu__l:link, a.menu__l:visited{text-align:left;background:#0066cc url("+loc+"menu__l.gif) no-repeat right;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("a.menu__l:hover, a.menu__l:active{background:#0068ff url("+loc+"menu__l.gif) no-repeat right;color: #ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0xffffff;
var bc=0x0068ff;
if(typeof(frames)=="undefined"){var frames=4;if(frames>0)animate();}

startMainMenu("menu__left.gif",24,3,2,0,0)
mainMenuItem("menu__b1",".gif",24,128,"javascript:;","","Введение",2,2,"menu__plain");
mainMenuItem("menu__b2",".gif",24,128,"javascript:;","","Семестр 1",2,2,"menu__plain");
mainMenuItem("menu__b3",".gif",24,128,"javascript:;","","Семестр 2",2,2,"menu__plain");
mainMenuItem("menu__b4",".gif",24,128,"javascript:;","","Семестр 3",2,2,"menu__plain");
mainMenuItem("menu__b5",".gif",24,128,"javascript:;","","Семестр 4",2,2,"menu__plain");
mainMenuItem("menu__b6",".gif",24,128,"javascript:;","","",2,2,"menu__plain");
mainMenuItem("menu__b7",".gif",24,128,loc+"../files/"+"7010_Help.html","","Помощь",2,2,"menu__plain");
endMainMenu("menu__right.gif",24,3)

startSubmenu("menu__b6_1","menu__menu",40);
submenuItem("A - E",loc+"../files/"+"6011_Glossary_AE.html","","menu__plain");
submenuItem("F - J",loc+"../files/"+"6012_Glossary_FJ.html","","menu__plain");
submenuItem("K - O",loc+"../files/"+"6013_Glossary_KO.html","","menu__plain");
submenuItem("P - S",loc+"../files/"+"6014_Glossary_PS.html","","menu__plain");
submenuItem("T - Z",loc+"../files/"+"6015_Glossary_TZ.html","","menu__plain");
endSubmenu("menu__b6_1");

startSubmenu("menu__b6","menu__menu",128);
mainMenuItem("menu__b6_1","Общий глоссарий",0,0,"javascript:;","","",1,1,"menu__l");
submenuItem("Таблицы",loc+"../files/"+"6020_Tables.html","","menu__plain");
submenuItem("Ресурсы",loc+"../files/"+"6030_Resources.html","","menu__plain");
endSubmenu("menu__b6");

startSubmenu("menu__b5_10","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5101_Glossary10.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5102_Test10.html","","menu__plain");
endSubmenu("menu__b5_10");

startSubmenu("menu__b5_9","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5091_Glossary09html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5092_Test09.html","","menu__plain");
endSubmenu("menu__b5_9");

startSubmenu("menu__b5_8","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5081_Glossary08.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5082_Test08.html","","menu__plain");
endSubmenu("menu__b5_8");

startSubmenu("menu__b5_7","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5071_Glossary07.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5072_Test07.html","","menu__plain");
endSubmenu("menu__b5_7");

startSubmenu("menu__b5_6","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5061_Glossary06.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5062_Test06.html","","menu__plain");
endSubmenu("menu__b5_6");

startSubmenu("menu__b5_5","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5051_Glossary05.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5052_Test05.html","","menu__plain");
endSubmenu("menu__b5_5");

startSubmenu("menu__b5_4","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5041_Glossary04.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5042_Test04.html","","menu__plain");
endSubmenu("menu__b5_4");

startSubmenu("menu__b5_3","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5031_Glossary03.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5032_Test03.html","","menu__plain");
endSubmenu("menu__b5_3");

startSubmenu("menu__b5_2","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5021_Glossary02.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5022_Test02.html","","menu__plain");
endSubmenu("menu__b5_2");

startSubmenu("menu__b5_1","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"5011_Glossary01.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"5012_Test01.html","","menu__plain");
endSubmenu("menu__b5_1");

startSubmenu("menu__b5","menu__menu",128);
mainMenuItem("menu__b5_1","Текст 1",0,0,loc+"../files/"+"5010_Text01.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_2","Текст 2",0,0,loc+"../files/"+"5020_Text02.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_3","Текст 3",0,0,loc+"../files/"+"5030_Text03.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_4","Текст 4",0,0,loc+"../files/"+"5040_Text04.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_5","Текст 5",0,0,loc+"../files/"+"5050_Text05.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_6","Текст 6",0,0,loc+"../files/"+"5060_Text06.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_7","Текст 7",0,0,loc+"../files/"+"5070_Text07.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_8","Текст 8",0,0,loc+"../files/"+"5080_Text08.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_9","Текст 9",0,0,loc+"../files/"+"5090_Text09.html","","",1,1,"menu__l");
mainMenuItem("menu__b5_10","Текст 10",0,0,loc+"../files/"+"5100_Text10.html","","",1,1,"menu__l");
endSubmenu("menu__b5");

startSubmenu("menu__b4_10","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4101_Glossary10.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4102_Test10.html","","menu__plain");
endSubmenu("menu__b4_10");

startSubmenu("menu__b4_9","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4091_Glossary09.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4092_Test09.html","","menu__plain");
endSubmenu("menu__b4_9");

startSubmenu("menu__b4_8","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4081_Glossary08.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4082_Test08.html","","menu__plain");
endSubmenu("menu__b4_8");

startSubmenu("menu__b4_7","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4071_Glossary07.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4072_Test07.html","","menu__plain");
endSubmenu("menu__b4_7");

startSubmenu("menu__b4_6","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4061_Glossary06.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4062_Test06.html","","menu__plain");
endSubmenu("menu__b4_6");

startSubmenu("menu__b4_5","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4051_Glossary05.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4052_Test05.html","","menu__plain");
endSubmenu("menu__b4_5");

startSubmenu("menu__b4_4","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"40414_Glossary04.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4042_Test04.html","","menu__plain");
endSubmenu("menu__b4_4");

startSubmenu("menu__b4_3","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4031_Glossary03.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4032_Test03.html","","menu__plain");
endSubmenu("menu__b4_3");

startSubmenu("menu__b4_2","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4021_Glossary02.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4022_Test02.html","","menu__plain");
endSubmenu("menu__b4_2");

startSubmenu("menu__b4_1","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"4011_Glossary01.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"4012_Test01.html","","menu__plain");
endSubmenu("menu__b4_1");

startSubmenu("menu__b4","menu__menu",128);
mainMenuItem("menu__b4_1","Текст 1",0,0,loc+"../files/"+"4010_Text01.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_2","Текст 2",0,0,loc+"../files/"+"4020_Text02.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_3","Текст 3",0,0,loc+"../files/"+"4030_Text03.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_4","Текст 4",0,0,loc+"../files/"+"4040_Text04.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_5","Текст 5",0,0,loc+"../files/"+"4050_Text05.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_6","Текст 6",0,0,loc+"../files/"+"4060_Text06.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_7","Текст 7",0,0,loc+"../files/"+"4070_Text07.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_8","Текст 8",0,0,loc+"../files/"+"4080_Text08.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_9","Текст 9",0,0,loc+"../files/"+"4090_Text09.html","","",1,1,"menu__l");
mainMenuItem("menu__b4_10","Текст 10",0,0,loc+"../files/"+"4100_Text10.html","","",1,1,"menu__l");
endSubmenu("menu__b4");

startSubmenu("menu__b3_10","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3101_Glossary10.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3102_Test10.html","","menu__plain");
endSubmenu("menu__b3_10");

startSubmenu("menu__b3_9","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3091_Glossary09.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3092_Test09.html","","menu__plain");
endSubmenu("menu__b3_9");

startSubmenu("menu__b3_8","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3081_Glossary08.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3082_Test08.html","","menu__plain");
endSubmenu("menu__b3_8");

startSubmenu("menu__b3_7","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3071_Glossary07.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3072_Test07.html","","menu__plain");
endSubmenu("menu__b3_7");

startSubmenu("menu__b3_6","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3061_Glossary06.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3062_Test06.html","","menu__plain");
endSubmenu("menu__b3_6");

startSubmenu("menu__b3_5","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3051_Glossary05.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3052_Test05.html","","menu__plain");
endSubmenu("menu__b3_5");

startSubmenu("menu__b3_4","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3041_Glossary04.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3042_Test04.html","","menu__plain");
endSubmenu("menu__b3_4");

startSubmenu("menu__b3_3","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3031_Glossary03.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3032_Test03.html","","menu__plain");
endSubmenu("menu__b3_3");

startSubmenu("menu__b3_2","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3021_Glossary02.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3022_Test02.html","","menu__plain");
endSubmenu("menu__b3_2");

startSubmenu("menu__b3_1","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"3011_Glossary01.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"3012_Test01.html","","menu__plain");
endSubmenu("menu__b3_1");

startSubmenu("menu__b3","menu__menu",128);
mainMenuItem("menu__b3_1","Текст 1",0,0,loc+"../files/"+"3010_Text01.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_2","Текст 2",0,0,loc+"../files/"+"3020_Text02.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_3","Текст 3",0,0,loc+"../files/"+"3030_Text03.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_4","Текст 4",0,0,loc+"../files/"+"3040_Text04.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_5","Текст 5",0,0,loc+"../files/"+"3050_Text05.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_6","Текст 6",0,0,loc+"../files/"+"3060_Text06.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_7","Текст 7",0,0,loc+"../files/"+"3070_Text07.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_8","Текст 8",0,0,loc+"../files/"+"3080_Text08.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_9","Текст 9",0,0,loc+"../files/"+"3090_Text09.html","","",1,1,"menu__l");
mainMenuItem("menu__b3_10","Текст 10",0,0,loc+"../files/"+"3100_Text10.html","","",1,1,"menu__l");
endSubmenu("menu__b3");

startSubmenu("menu__b2_10","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2101_Glossary10.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2104_Translation10.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2103_Test10.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2102_Questions10.html","","menu__plain");
endSubmenu("menu__b2_10");

startSubmenu("menu__b2_9","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2091_Glossary09.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2094_Translation09.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2093_Test09.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2092_Questions09.html","","menu__plain");
endSubmenu("menu__b2_9");

startSubmenu("menu__b2_8","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2081_Glossary08.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2084_Translation08.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2083_Test08.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2082_Questions08.html","","menu__plain");
endSubmenu("menu__b2_8");

startSubmenu("menu__b2_7","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2071_Glossary07.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2074_Translation07.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2073_Test07.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2072_Questions07.html","","menu__plain");
endSubmenu("menu__b2_7");

startSubmenu("menu__b2_6","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2061_Glossary06.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2064_Translation06.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2063_Test06.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2062_Questions06.html","","menu__plain");
endSubmenu("menu__b2_6");

startSubmenu("menu__b2_5","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2051_Glossary05.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2054_Translation05.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2053_Test05.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2052_Questions05.html","","menu__plain");
endSubmenu("menu__b2_5");

startSubmenu("menu__b2_4","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2041_Glossary04.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2044_Translation04.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2043_Test04.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2042_Questions04.html","","menu__plain");
endSubmenu("menu__b2_4");

startSubmenu("menu__b2_3","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2031_Glossary03.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2034_Translation03.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2033_Test03.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2032_Questions03.html","","menu__plain");
endSubmenu("menu__b2_3");

startSubmenu("menu__b2_2","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2021_Glossary02.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2024_Translation02.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2023_Test02.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2022_Questions02.html","","menu__plain");
endSubmenu("menu__b2_2");

startSubmenu("menu__b2_1","menu__menu",75);
submenuItem("Глоссарий",loc+"../files/"+"2011_Glossary01.html","","menu__plain");
submenuItem("Перевод",loc+"../files/"+"2014_Translation01.html","","menu__plain");
submenuItem("Упражнения",loc+"../files/"+"2013_Test01.html","","menu__plain");
submenuItem("Вопросы",loc+"../files/"+"2012_Questions01.html","","menu__plain");
endSubmenu("menu__b2_1");

startSubmenu("menu__b2","menu__menu",128);
mainMenuItem("menu__b2_1","Текст 1",0,0,loc+"../files/"+"2010_Text01.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_2","Текст 2",0,0,loc+"../files/"+"2020_Text02.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_3","Текст 3",0,0,loc+"../files/"+"2030_Text03.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_4","Текст 4",0,0,loc+"../files/"+"2040_Text04.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_5","Текст 5",0,0,loc+"../files/"+"2050_Text05.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_6","Текст 6",0,0,loc+"../files/"+"2060_Text06.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_7","Текст 7",0,0,loc+"../files/"+"2070_Text07.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_8","Текст 8",0,0,loc+"../files/"+"2080_Text08.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_9","Текст 9",0,0,loc+"../files/"+"2090_Text09.html","","",1,1,"menu__l");
mainMenuItem("menu__b2_10","Текст 10",0,0,loc+"../files/"+"2100_Text10.html","","",1,1,"menu__l");
endSubmenu("menu__b2");

startSubmenu("menu__b1","menu__menu",128);
submenuItem("Об авторах",loc+"../files/"+"1010_Authors.html","","menu__plain");
submenuItem("Источники",loc+"../files/"+"1030_Sources.html","","menu__plain");
endSubmenu("menu__b1");

loc="";
